/*     242001 : 공백      */
.solid_line__242001__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__242001__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__242001__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__242001__ {height:5px;}
}

/*     250076 : 이미지 (비율형)      */
.img_ratio__250076__ {max-width: 100%; vertical-align: top; position: relative; overflow: hidden;}
.img_ratio__250076__ * {box-sizing:border-box}
.img_ratio__250076__ a {display:block;vertical-align:top}

@media (max-width:768px){
	.img_ratio__250076__ {max-width: 100%; vertical-align: top; position: relative; padding-top: 16%; overflow: hidden;}
	.img_ratio__250076__ img {vertical-align: top; transform-style: preserve-3d; width: auto !important; max-width: none; height: 100%; position: absolute; top: 0; left: 0; right: 0; -webkit-transform: translate(-25%,0%); -ms-transform: translate(-21%,0%); transform: translate(-25%,0%);}
}



@media (min-width:768px){
	.img_ratio__250076__ img {width:auto}
}

@media (min-width:1024px){
	.img_ratio__250076__ {max-width:100%;vertical-align:top}
	.img_ratio__250076__ img {width:100%;vertical-align:top}
}

/*     242003 : 공백      */
.solid_line__242003__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__242003__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__242003__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__242003__ {height:5px;}
}

/*     241937 : 이미지 리스트 (타일형)      */
.img_tile__241937__ {overflow:hidden}
.img_tile__241937__ .img_inner {margin:0 -5px}
.img_tile__241937__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__241937__ * {box-sizing:border-box}
.img_tile__241937__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__241937__ .item a {display:block}
.img_tile__241937__ .figure {display:block}
.img_tile__241937__ .figure img {width:100%;vertical-align:top}
.img_tile__241937__ .caption {display:block;margin-top:10px}
.img_tile__241937__ .caption > span {display:block}
.img_tile__241937__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__241937__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__241937__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__241937__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__241937__ .caption > span.subject {font-size:15px;line-height:1.4em}
.text_m_med__241937__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__241937__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__241937__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__241937__ .item {width:100%}
.col_m_2__241937__ .item {width:50%}
.col_m_3__241937__ .item {width:33.3333%}
.col_m_4__241937__ .item {width:25%}
.col_m_1__241937__ .item,
.col_m_2__241937__ .item2n,
.col_m_3__241937__ .item3n,
.col_m_4__241937__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__241937__ .item,
	.col_m_2__241937__ .item2n,
	.col_m_3__241937__ .item3n,
	.col_m_4__241937__ .item4n {clear:none}

	.col_t_1__241937__ .item {width:100%}
	.col_t_2__241937__ .item {width:50%}
	.col_t_3__241937__ .item {width:33.3333%}
	.col_t_4__241937__ .item {width:25%}
	.col_t_5__241937__ .item {width:20%}
	.col_t_6__241937__ .item {width:16.6666%}
	.col_t_1__241937__ .item,
	.col_t_2__241937__ .item2n,
	.col_t_3__241937__ .item3n,
	.col_t_4__241937__ .item4n,
	.col_t_5__241937__ .item5n,
	.col_t_6__241937__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__241937__ .img_inner {margin:0 -10px}
	.img_tile__241937__ .item {padding:10px}
	.img_tile__241937__ .caption {margin-top:15px}
	.img_tile__241937__ .caption > span.content {margin-top:10px}

	.text_sml__241937__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__241937__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__241937__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__241937__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__241937__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__241937__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__241937__ .item,
	.col_t_2__241937__ .item2n,
	.col_t_3__241937__ .item3n,
	.col_t_4__241937__ .item4n,
	.col_t_5__241937__ .item5n,
	.col_t_6__241937__ .item6n {clear:none}

	.col_pc_1__241937__ .item {width:100%}
	.col_pc_2__241937__ .item {width:50%}
	.col_pc_3__241937__ .item {width:33.3333%}
	.col_pc_4__241937__ .item {width:25%}
	.col_pc_5__241937__ .item {width:20%}
	.col_pc_6__241937__ .item {width:16.6666%}
	.col_pc_1__241937__ .item,
	.col_pc_2__241937__ .item2n,
	.col_pc_3__241937__ .item3n,
	.col_pc_4__241937__ .item4n,
	.col_pc_5__241937__ .item5n,
	.col_pc_6__241937__ .item6n {clear:both}
}

/*     242005 : 공백      */
.solid_line__242005__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__242005__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__242005__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__242005__ {height:10px;}
}

/*     250078 : 이미지 (비율형)      */


.img_ratio__250078__ {max-width: 100%; vertical-align: top; position: relative; overflow: hidden;}
.img_ratio__250078__ * {box-sizing:border-box}
.img_ratio__250078__ a {display:block;vertical-align:top}

@media (max-width:768px){
	.img_ratio__250078__ {max-width: 100%; vertical-align: top; position: relative; padding-top: 16%; overflow: hidden;}
	.img_ratio__250078__ img {vertical-align: top; transform-style: preserve-3d; width: auto !important; max-width: none; height: 100%; position: absolute; top: 0; left: 0; right: 0; -webkit-transform: translate(-25%,0%); -ms-transform: translate(-21%,0%); transform: translate(-25%,0%);}
}

@media (min-width:768px){
	.img_ratio__250078__ img {width:auto}
}

@media (min-width:1024px){
	.img_ratio__250078__ {max-width:100%;vertical-align:top}
	.img_ratio__250078__ img {width:100%;vertical-align:top}
}

/*     242006 : 공백      */
.solid_line__242006__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__242006__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__242006__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__242006__ {height:5px;}
}

/*     242008 : 이미지 리스트 (타일형)      */
.img_tile__242008__ {overflow:hidden}
.img_tile__242008__ .img_inner {margin:0 -5px}
.img_tile__242008__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__242008__ * {box-sizing:border-box}
.img_tile__242008__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__242008__ .item a {display:block}
.img_tile__242008__ .figure {display:block}
.img_tile__242008__ .figure img {width:100%;vertical-align:top}
.img_tile__242008__ .caption {display:block;margin-top:10px}
.img_tile__242008__ .caption > span {display:block}
.img_tile__242008__ .caption > span.subject {font-weight:bold;color:#444444}
.img_tile__242008__ .caption > span.content {margin-top:5px;color:#999999}

.text_m_sml__242008__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__242008__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__242008__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__242008__ .caption > span.content {padding-bottom:20px;font-size:14px;line-height:1.4em}
.text_m_big__242008__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__242008__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__242008__ .item {width:100%}
.col_m_2__242008__ .item {width:50%}
.col_m_3__242008__ .item {width:33.3333%}
.col_m_4__242008__ .item {width:25%}
.col_m_1__242008__ .item,
.col_m_2__242008__ .item2n,
.col_m_3__242008__ .item3n,
.col_m_4__242008__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__242008__ .item,
	.col_m_2__242008__ .item2n,
	.col_m_3__242008__ .item3n,
	.col_m_4__242008__ .item4n {clear:none}

	.col_t_1__242008__ .item {width:100%}
	.col_t_2__242008__ .item {width:50%}
	.col_t_3__242008__ .item {width:33.3333%}
	.col_t_4__242008__ .item {width:25%}
	.col_t_5__242008__ .item {width:20%}
	.col_t_6__242008__ .item {width:16.6666%}
	.col_t_1__242008__ .item,
	.col_t_2__242008__ .item2n,
	.col_t_3__242008__ .item3n,
	.col_t_4__242008__ .item4n,
	.col_t_5__242008__ .item5n,
	.col_t_6__242008__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__242008__ .img_inner {margin:0 -10px}
	.img_tile__242008__ .item {padding:10px}
	.img_tile__242008__ .caption {margin-top:15px}
	.img_tile__242008__ .caption > span.content {margin-top:10px}

	.text_sml__242008__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__242008__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__242008__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_med__242008__ .caption > span.content {font-size:18px;line-height:1.5em}
	.text_big__242008__ .caption > span.subject {font-size:22px;line-height:1.4em}
	.text_big__242008__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__242008__ .item,
	.col_t_2__242008__ .item2n,
	.col_t_3__242008__ .item3n,
	.col_t_4__242008__ .item4n,
	.col_t_5__242008__ .item5n,
	.col_t_6__242008__ .item6n {clear:none}

	.col_pc_1__242008__ .item {width:100%}
	.col_pc_2__242008__ .item {width:50%}
	.col_pc_3__242008__ .item {width:33.3333%}
	.col_pc_4__242008__ .item {width:25%}
	.col_pc_5__242008__ .item {width:20%}
	.col_pc_6__242008__ .item {width:16.6666%}
	.col_pc_1__242008__ .item,
	.col_pc_2__242008__ .item2n,
	.col_pc_3__242008__ .item3n,
	.col_pc_4__242008__ .item4n,
	.col_pc_5__242008__ .item5n,
	.col_pc_6__242008__ .item6n {clear:both}
}

/*     242009 : 공백      */
.solid_line__242009__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__242009__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__242009__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__242009__ {height:30px;}
}

